.kk {
  /*LOGO Main Официальный европейский банк*/
  /*LOGO RED BANNER Официальный европейский банк*/
  /*Футер Пресс-служба фикс для кнопки*/
  /*Частные лица Услуга хранитель*/
  /*Частные лица Карты Главная 'Подробнее о карте'*/
  /*Карта Business Cash 'Заказать карту онлайн'*/
  /*Карта Зарплатный проект для бизнеса  'Табы Плюсы сотрудничества'*/
  /*Главная среднего бизнеса Навигация*/
  /*Все формы заявка отправлена*/
  /*Default red form  button*/
  /*Alfa private Удобное время для звонка*/
  /*Альфа приват заказать звонок*/
  /*Account booking btn*/
  /*Account booking error message*/
  /*Red POPup tabs*/
  /*Часные лица блок погашение кредита табы первая кнопка*/
  /*Часные лица Подсказка для карт*/
  /*Средний кнопка для формы*/
}
.kk .logos_text {
  left: 45px !important;
}
.kk .lang_logo_text2 {
  left: 65px !important;
}
.kk .lang_fix {
  width: 30% !important;
}
.kk #keeper {
  /*Кнопки*/
  /*Выбор города*/
}
.kk #keeper .btn-group .btn.btn-lg-5 {
  width: 45%;
}
.kk #keeper #companys_list .company-container .companys_select .city_text {
  width: 24%;
}
.kk #payment-cards.main_cards .cards_block .content_block .more_info {
  max-width: 224px;
  margin-right: 14px;
}
.kk .btn-lang {
  padding: 14px 19px !important;
}
.kk .lang_half {
  width: 50% !important;
}
.kk .page-container.page-heading .page_header .btn-group.business_nav.lang-nav .btn {
  font-size: 16px;
  padding: 8px 8px;
}
.kk .success_message.lang-message {
  bottom: 27px;
  right: -30px;
}
.kk .btn.btn-primary.send.lang-btn-form {
  padding: 12px 65px;
  margin-top: 49px;
}
.kk .phone_timing_text.lang-time {
  margin-right: 56px !important;
}
.kk .btn-lang2 {
  padding: 14px 5px !important;
}
.kk .lang-width {
  width: 21%;
}
.kk .error_message.account_booking_message.lang {
  bottom: 16px !important;
  left: 186px !important;
}
.kk .success_message.account_booking_message.lang {
  bottom: 26px !important;
  left: 181px !important;
}
.kk .pm-switch {
  margin-right: 30px;
}
.kk .lang-tab {
  padding: 19.5px 20px !important;
}
.kk .global_forms .hint {
  right: -212px;
}
@media (max-width: 992px) {
  .kk {
    /*Карта Зарплатный проект для бизнеса  'Табы Плюсы сотрудничества'*/
  }
  .kk .lang_half {
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  .kk {
    /*Футер Пресс-служба фикс для кнопки*/
    /*Account booking btn*/
    /*Карта Зарплатный проект для бизнеса  'Табы Плюсы сотрудничества'*/
  }
  .kk .lang_fix {
    width: 100% !important;
  }
  .kk .lang-width {
    width: 100%;
  }
  .kk .lang_half {
    width: 100% !important;
  }
}
.kk .page-container .business_form.fixed_form .global_forms.default_red_form .form-group .send {
  margin-top: 56px;
}
